
html, body
{
  margin: 0;
  padding: 0;
  font-family: Arial, Verdana, Geneva, "Bitstream Vera Sans", Helvetica, sans-serif;
  font-size: 103%;
  background-color: #FFF;
}

img
{
  border: 0;
}

h1,h2,h3,h4,h5
{
  font-family: Georgia, "Bitstream Vera Serif", "New York", Palatino, serif;
  font-weight:normal;
  color: #0049A8;
}

h1
{
  font-size: 160%;
  color: #EEEEEE;
  margin: 0.7em 0 0.7em 0;
  font-weight:bold;
  text-decoration: none;
}

h2
{
  font-size: 140%;
  color: #366D9C;
  margin: 0.7em 0 0.7em 0;
}

h3
{
  font-size: 135%;
  font-style:italic;
  margin: 1.8em 0 0.0em 0;
}

h4
{
  font-size: 100%;
  margin: 1.5em 0 0.0em 0;
  padding: 0;
}

#logo
{
  border: 0;
  margin: 0;
  padding: 1px;
  z-index: 1;
  background-color: #3C88CF;
  background-repeat: repeat-x;
  border-bottom: 1px solid #003366;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}

#sublogo
{
  border: 0;
  margin: 0;
  padding: 1px;
  z-index: 1;
  background-color:#3C88CF;
  background-repeat: repeat-x;
  border-bottom: 0px solid #999999;
  padding-left: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-weight:normal;
  font-size: 60%;
}


#content-top
{
  position: absolute;
  left: 0px;
  top: 80px;
  width: 99.9%;
  z-index: 0;
  color: #283045;
  font-size:100%;
}


#content
{
  padding: 0 0.55em 40px 0.0em;
  line-height: 1.4em;
  color: #202737;
  font-family: Arial, Verdana, Geneva, "Bitstream Vera Sans", Helvetica, sans-serif;
  margin-left: 16em;
  font-size:100%;
}


#sidebar
{
  position: absolute;
  left: 0;
  z-index: 1;
  top: 100px;
  color: #676767;
}

#sidebar a
{
  background-image: none;
  background-color: transparent;
  display: block;
  border: 0;
  color: #3C4B7B;
  background: none;
  width: 11em !important;
  width: 11.2em;
  font-family: Arial, Verdana, Geneva, "Bitstream Vera Sans", Helvetica, sans-serif;
  text-transform: none;
  text-decoration: none;
}

#sidebar a:link, #sidebar a:visited
{
  text-decoration: none;
}

#sidebar a:link:hover, #sidebar a:visited:hover
{
  text-decoration: underline;
}

#menu
{
  padding:0;
  border-top: 1px solid #999999;
  border-bottom: 1px solid #999999;
  border-left: 1px solid #999999;
  border-right: 1px solid #999999;
  margin: 0.5em 0.5em 0.5em 1.0em;
  background-color: #EFEFEF;
  width: 10em;
  font-size:100%;
}

#menu ul
{
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
}

/* menu caption */
#menu p
{
  /*background-color: #0049A8;*/
  background-color: #3C88CF;
  display: block;
  border: 0;
  padding: 0.2em 1em 0.2em 1.0em;
  margin: 0.0em 0em 0.8em 0.0em;
  color: #FFFFFF;
  width: 8em !important;
  width: 11.2em;
  font-family: Arial, Verdana, Geneva, "Bitstream Vera Sans", Helvetica, sans-serif;
  text-transform: none;
}

#menu li
{
  display: inline;
}

#menu ul a
{
  background-color: transparent;
  display: block;
  border: 0;
  padding: 0.2em 1em 0em 1.0em;
  margin: 0.1em 0em 0px 0.0em;
  color: #0049A8;
  background: none;
  width: 8em !important;
  width: 11.2em;
  font-family: Arial, Verdana, Geneva, "Bitstream Vera Sans", Helvetica, sans-serif;
  text-transform: none;
}

#submenu a:link, #submenu a:visited
{
  padding: 0;
  margin: 0.0em 0em 0px 2.0em;
  font-size: 75%;
  width: 180.2em;
}

#submenu a:link:hover, #submenu a:visited:hover
{
  text-decoration: underline;
}

#menu ul a:link:hover, #menu ul a:visited:hover
{
  text-decoration: underline;
  color: #0049A8;
}


#menu ul a:visited
{
  color: #0049A8;
}

#menu ul a.selected
{
  background-color: #FFFFFF;
  color:#000;
  border-left:0;

  font-weight:bold;
}

#menu li ul
{
  margin-bottom: 7px
}

#menu a
{
  text-decoration: none;
}

#menu a.curpage
{
  /*background-color: #BBC6CE;*/
}

#sidebar h4
{
  font-family: Arial, Verdana, Geneva, "Bitstream Vera Sans", Helvetica, sans-serif;
  font-size: 100%;
  color: #4C5B6B;
  padding: 0.4em 0 0 1.5em;
  margin: 0.2em 0 0.3em 0;
}

#sidebar h4 a
{
  color:#4C5B6B;
  text-decoration:none;
  font-weight:bold;
}

#sidebar h4 a:hover
{
  color:black;
  text-decoration:underline;
}

#content a:link
{
  color: #00A;
  text-decoration: none;
}

#content a:link:hover, #content a:visited:hover
{
  text-decoration: underline;
}

#headline
{
  margin: 1.0em 0.1em 0.0em 0.0em;
  font-size: 105%;
}

#newsbox
{
  border: 1px solid #CCCCCC;
  background-color: #f5f5f5;
  margin: 0.0em 0.0em 1.0em 0.0em;
  padding-left:1em;
}

p.newsdate
{
  margin: 0.0em 0.0em 0.0em 0.0em;
  font-size: 75%;
}

#content-menu
{
  margin: 2.0em 0.1em 0.1em 2.0em
}

#content-menu a:link, #content-menu a:visited
{
  text-decoration: none;
}

#content-menu a:link:hover, #content-menu a:visited:hover
{
  text-decoration: underline;
}

#signature
{
  font-size:75%;
}

#content p a:visited
{
  color: #551A8B;
  text-decoration: none;
}

#content p a:link:hover, #content p a:visited:hover
{
  text-decoration: underline;
}

#content ul a:link, #content ul a:visited
{
  text-decoration: none;
}

#content ul a:link:hover, #content ul a:visited:hover
{
  text-decoration: underline;
}

#content ul, #content li
{
  margin-left:1em;
  padding-left:0;
}

blockquote
{
  margin-left:1em;
  padding-left:1em;
  border-left:1px solid #CCC;
}

p.fixedwidth
{
    font-family: courier,arial,helvetica,sans-serif;
    generic-family: monospace;
	border: 1px solid #CCCCCC;
	background-color: #f5f5f5;
	margin-top: 4px;
	margin-bottom: 4px;
	margin-left: 2px;
	margin-right: 8px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 4px;
	padding-bottom: 4px;
}

